CREATE TABLE ad_util_params (
    WORKER_ID             NUMBER            NOT NULL,
    DELTA_EXEMPT          VARCHAR2(40)  ,
    UTILITY_NAME          VARCHAR2(400)     NOT NULL,
    TASK                  VARCHAR2(120)     NOT NULL,
    STATUS                VARCHAR2(400)     NOT NULL,
    ARGUMENTS             VARCHAR2(4000)    NOT NULL,
    ROWID1                VARCHAR2(4000),
    UTILITY_STATUS        NUMBER            NOT NULL,
    SYMBOLIC_ARGUMENTS    VARCHAR2(4000)    NOT NULL,
    WORKER_ID             NUMBER            NOT NULL,
    UTILITY_NAME          VARCHAR2(400)     NOT NULL,
    TASK                  VARCHAR2(120)     NOT NULL,
    STATUS                VARCHAR2(400)     NOT NULL,
    ARGUMENTS             VARCHAR2(4000)    NOT NULL,
    DELTA_EXEMPT          VARCHAR2(40)  ,
    UTILITY_STATUS        NUMBER            NOT NULL,
    SYMBOLIC_ARGUMENTS    VARCHAR2(4000)    NOT NULL,
    ROWID1                VARCHAR2(4000)
);
